#nav, #nav ul{
     margin:0;
     padding:0;
     list-style-type:none;
     list-style-position:outside;
     position:relative;
     line-height:1.9em;
 }
 
 #nav a:link, #nav a:active, #nav a:visited{
    display:block;
	font-family:Arial;
	font-size:1em;
	font-weight:bold;
	padding:2px 5px;
    border:1px solid #f3f0e3;
    color:#666666;
    text-decoration:none;
    background-color:#f3f0e3;
	text-align:left;
	
 }

#nav a:hover{
    background-color:#B3b1a3;
	border:1px solid #B3b1a3;
	color:#FFFFFF;
}

#nav li{
    float:left;
    position:relative;

}

#nav ul {
    position:absolute;
    width:13em;
    top:2.2em;
    display:none;
	border:1px hidden;
	text-align:left;
}

#nav li ul a{
    width:12em;
    float:left;
}

#nav ul ul{
	top: 20px;
	}	

#nav li ul ul {
    left:12.2em;
    margin:0px 0 0 10px;
    }

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
    display:none;
    }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
    display:block;
    }